Bug 1130273 - [RHEL 7] sosreport integration: add foreman-debug for RH Satellite 6
Summary: [RHEL 7] sosreport integration: add foreman-debug for RH Satellite 6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sos
Version: 7.2
Hardware: All
OS: Unspecified
urgent
high
Target Milestone: rc
: ---
Assignee: Bryn M. Reeves
QA Contact: David Kutálek
URL:
Whiteboard:
Depends On:
Blocks: GSS_Sat6Beta_Tracker, GSS_Sat6_Tracker 1139339
TreeView+ depends on / blocked
 
Reported: 2014-08-14 18:42 UTC by Bryan Kearney
Modified: 2015-03-05 11:23 UTC (History)
10 users (show)

Fixed In Version: sos-3.0-24.el7
Doc Type: Bug Fix
Doc Text:
no docs needed
Clone Of: 976386
: 1139339 (view as bug list)
Environment:
Last Closed: 2015-03-05 11:23:43 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0532 normal SHIPPED_LIVE sos bug fix and enhancement update 2015-03-05 16:12:44 UTC

Comment 3 Bryn M. Reeves 2014-08-15 10:09:31 UTC
Upstream since last October:

commit a6dc4a5d532a7213a1bf5149087d33b76c42583e
Author: Lukas Zapletal <lzap+git@redhat.com>
Date:   Thu Oct 10 14:09:53 2013 +0200

    Adding plugins foreman and katello
    
    Since CloudForms 1.0 has been renamed to Satellite 6.0, I am deleting this
    plugin and providing two other plugins. Both projects Katello and Foreman
    are upstream projects for Satellite 6.0 Red Hat products. Since both
    projects support deployment on non-redhat systems, they both deliver own
    reporting script that collects information from target system. Both scripts
    have options not to create tarball and to provide output to desired
    directory. This has been tested on RHEL 6.4.
    
    Signed-off-by: Lukas Zapletal <lzap+git@redhat.com>

This will be included in 7.1 via the planned rebase for bug 1026962.

Comment 13 errata-xmlrpc 2015-03-05 11:23:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0532.html


Note You need to log in before you can comment on or make changes to this bug.